Subject: Re: bug#73384: [PATCH] Draw coloured stipples on NS

From: Ben Simms <[email-masked]>
Date: Mon, 3 Mar 2025 12:56:33 +0100

Okay, I've read the contributing guide. Here attached is the patch with the
correct commit log message.

Thanks.

On Sat, 22 Feb 2025 at 10:54, Eli Zaretskii <[email-masked]> wrote:

> > Cc: [email-masked], [email-masked], [email-masked],
> [email-masked],
> >  [email-masked], [email-masked]
> > Date: Fri, 14 Feb 2025 16:09:03 +0200
> > From: Eli Zaretskii <[email-masked]>
> >
> > > From: Ben Simms <[email-masked]>
> > > Date: Fri, 14 Feb 2025 14:55:22 +0100
> > > Cc: Alan Third <[email-masked]>, [email-masked],
> [email-masked],
> > >     [email-masked], [email-masked], [email-masked]
> > >
> > > Hi all, the copyright assignment is complete.
> >
> > Almost.  I know you received an email saying the paperwork is
> > complete, but we should wait until your assignment actually appears on
> > file, and that could take a few more days.
>
> Ok, your assignment is on file now, so we can proceed with installing
> the patch.
>
> However, I now see that you didn't include the commit log message in
> the format according to our conventions (see CONTRIBUTE for the
> details).  Could you please post the commit log message formatted
> according to what we use?  Than I will install the changes.
>
> Thanks.
>